/*
 Theme Name:     IA Group Child Theme
 Theme URI:      https://theiagroup.com.au
 Description:    Child Theme of IA Group Parent Theme
 Author:         INNOSPACE SOLUTIONS PTY LTD
 Author URI:     https://theiagroup.com.au
 Template:       IA Group
 Version:        1.0.0
*/
 


.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.johnson6 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
	border: 3px dashed #ee0000;
}
.johnson8 {
	padding: 20px;
	background: #ccffcc;
	width: 90%;
	margin: 20px auto;
	border-left: 5px solid #ff8080;
}

/* Other Sample Code */

.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}

.expect-content-wrapper h3 {
    color:#fff
    
}
.expect-content-wrapper p {
    color:#fff
    
}
footer#colophon{
	padding-bottom: 0;
    background: #092b49;
}

/*header*/
ul#menu-secondarymenu {
    list-style: none !important;
}
ul#menu-secondarymenu li {
    display: inline-block !important;
}
span.custom-col-md-4.col-md-4.header-right {
    display: inline-block !important;
}
span.custom-col-md-8.col-md-8 {
    display: inline-block !important;
	width:auto;
}
.header-main-wrapper{
width:100% !important;
}


.custom-col-md-8.col-md-8.header-middle{
text-align:center !important;
}
.primary-menu-custom-class a{
	    color: #fff;
}
.header-main-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
ul#menu-primary-menu li a:hover {
    color: #fff;
}
.top-menu-custom-class {
    overflow: auto;
    padding-top: 35px;
    z-index: 99999;
    width: 100%;
    padding-bottom: 10px;
}
.top-menu-custom-class li a{
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.5em 11px;
	text-decoration:none;
}
ul#menu-secondarymenu li {
    display: inline-block !important;
    border-radius: 28px;
    padding: 0.4em 11px;
    margin-right: 15px;
}
li.telephone-link {
    color: #fff;
    border: 2px solid #fff;
}
li.apply-now-btn-header{
	    border: 2px solid #03a84e
}
.custom_primary_menu.sticky li.telephone-link {
    color: #03a84e;
    border: 2px solid #03a84e;
}
ul#menu-footer-menu li {
    padding: 0px 10px !important;
}
ul#menu-footer-menu li a {
    padding-left: inherit !important;
}
ul#menu-footer-menu li:not(:last-child) a:after {
    content: ' |';
    color: #01d1d0;
    margin-left: 15px;
}
li.telephone-link a:before {
    content: '\f095';
    font-family: fontawesome;
    padding-right: 5px;
}


/* Font family 

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * effra:
 *   - http://typekit.com/eulas/00000000000000003b9b489b
 *   - http://typekit.com/eulas/00000000000000003b9b489e
 *   - http://typekit.com/eulas/00000000000000003b9b4898
 * museo:
 *   - http://typekit.com/eulas/000000000000000000011b23
 *   - http://typekit.com/eulas/000000000000000077359947
 *   - http://typekit.com/eulas/000000000000000000011b24
 *   - http://typekit.com/eulas/000000000000000077359958
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-01-27 00:22:32 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ncx2mbq&ht=tk&f=1981.1982.1983.1984.9785.9787.9789&a=62176881&app=typekit&e=css");

@font-face {
  font-family: "museo";
  src: url("https://use.typekit.net/af/f7c91f/000000000000000000011b23/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/f7c91f/000000000000000000011b23/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("woff"),
    url("https://use.typekit.net/af/f7c91f/000000000000000000011b23/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "museo";
  src: url("https://use.typekit.net/af/d23205/000000000000000077359947/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/d23205/000000000000000077359947/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("woff"),
    url("https://use.typekit.net/af/d23205/000000000000000077359947/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "museo";
  src: url("https://use.typekit.net/af/8a79e7/000000000000000000011b24/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/8a79e7/000000000000000000011b24/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/8a79e7/000000000000000000011b24/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "museo";
  src: url("https://use.typekit.net/af/12040f/000000000000000077359958/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/12040f/000000000000000077359958/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3")
      format("woff"),
    url("https://use.typekit.net/af/12040f/000000000000000077359958/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 900;
}

@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/2dce9d/00000000000000003b9b489b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/2dce9d/00000000000000003b9b489b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/2dce9d/00000000000000003b9b489b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/23ddd7/00000000000000003b9b489e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/23ddd7/00000000000000003b9b489e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/23ddd7/00000000000000003b9b489e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/a61338/00000000000000003b9b4898/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/a61338/00000000000000003b9b4898/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("woff"),
    url("https://use.typekit.net/af/a61338/00000000000000003b9b4898/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}

.tk-museo {
  font-family: "museo", serif;
}
.tk-effra {
  font-family: "effra", sans-serif;
}

.museo-100 {
  font-family: "museo", serif;
  font-weight: 100;
  font-style: normal;
}

.museo-300 {
  font-family: "museo", serif;
  font-weight: 300;
  font-style: normal;
}
.museo-500 {
  font-family: "museo", serif;
  font-weight: 500;
  font-style: normal;
}
.museo-700 {
  font-family: "museo", serif;
  font-weight: 700;
  font-style: normal;
}

.museo-900 {
  font-family: "museo", serif;
  font-weight: 900;
  font-style: normal;
}

.effra-light {
  font-family: "effra", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.effra-regular {
  font-family: "effra", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.effra-bold {
  font-family: "effra", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.color-resimac-navy {
  color: #092b49;
}
.color-resimac-blue {
  color: #00a7e1;
}
.color-resimac-red {
  color: #c11f31;
}
.color-resimac-orange {
  color: #f26d23;
}
.color-resimac-grey {
  color: #5b6670;
}
.color-resimac-breakdown {
  color: #eceeef;
}


body{
    font-family: "effra", sans-serif !important;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "museo", sans-serif !important;
}